# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'search_rails/version'

Gem::Specification.new do |spec|
  spec.name          = "search_rails"
  spec.version       = SearchRails::VERSION
  spec.authors       = ["micahnico22"]
  spec.email         = ["micahnicodemus22@gmail.com"]

  spec.summary       = "A Simple Search Gem"
  spec.description   = "A Simple Search Gem For Searching In Rails Projects."
  spec.homepage      = "https://github.com/micahnico/search_rails"
  spec.license       = "MIT"


  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "bin"
  spec.executables   = ["search:install", "search:install:devise"]
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "colorize"
end
